.md-typeset .article-title {
  font-size: 2.8125em;
}

.press-directory {
  margin-top: 2.5rem;
  padding-bottom: 4rem;
}

.press-lists {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 30px;
}

@media screen and (min-width: 60.001em) {
  .press-lists {
    max-width: 42rem;
  }
}

.press-list {
  margin: 0;
  padding: 0;
  color: var(--md-default-fg-color);
  font-family: "JetBrains Mono";
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
  opacity: 0.9;
}

.press-list a {
  color: var(--md-default-fg-color);
  text-decoration: none !important;
}

.press-list a:hover {
  color: var(--md-default-fg-color);
  opacity: 0.65;
}

.press-contact {
  width: calc(100% / 3 - 20px);
  margin: 3rem 0 0;
  text-align: left;
}

.press-contact a {
  text-decoration: underline !important;
  text-underline-offset: 2px;
}

@media screen and (max-width: 60em) {
  .press-lists {
    grid-template-columns: 1fr;
    gap: 1rem;
  }

  .press-contact {
    width: 100%;
  }
}

@media screen and (min-width: 2000px) {
  .md-typeset .article-title {
    font-size: 2.5em;
  }
}

@media screen and (max-width: 1200px) {
  .md-typeset .article-title {
    font-size: 2.5em;
  }
}

@media screen and (max-width: 860px) {
  .md-typeset .article-title {
    font-size: 2.5em;
  }
}

@media screen and (max-width: 695px) {
  .md-typeset .article-title {
    font-size: 1.9em;
  }
}

@media screen and (max-width: 600px) {
  .press-directory {
    margin-top: 2rem;
  }
}
